[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.ItemFocused

The list item which has focus on the control.

## Declaration

Source position: comctrls.pp line 1673

`public property TCustomListView.ItemFocused : TListItem read GetFocused write SetFocused;`

## Description

ItemFocused is a ItemFocused property which contains the list that has focus on the list view control. The property value is Nil if a list item has not been focused on the control. Changing the value in the property to a valid list item causes the widgetset class to be updated when its Handle has been assigned.

ItemFocused is updated when a LVN_ITEMCHANGED notification message with a focus state change is handled for the list view control.

Use Selected to access the list item which is selected on the list view control.